import { request } from '../request'

/** 获取所有题目列表 */
export function fetchGetQuestionListAll(params?: any) {
  return request<Api.Question.CommonRecord[]>({
    url: '/Base/ActivityMain/GetQuestionListAll',
    method: 'get',
    params: params || {},
  })
}



/** 新增题目 */
export function fetchAddQuestion(data?: Api.Question.AddParams) {
  return request<Api.Question.CommonRecord>({
    url: '/Base/ActivityMain/AddBase_QuestionList',
    method: 'post',
    data: data || {},
  })
}
